Installing upgrade 8.0 on Win2k, Is it possible ? - Veritas Backup Exec

This is a discussion on Installing upgrade 8.0 on Win2k, Is it possible ? - Veritas Backup Exec ; I installed Backup Exec 7.0, after that I upgrade to 8.0 always on Win NT 4.0 Server, but now I upgrade to Win2K, but I can't install 8.0, because it is an upgrade neither 7.0 because this is for NT ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: Installing upgrade 8.0 on Win2k, Is it possible ?

  1. Installing upgrade 8.0 on Win2k, Is it possible ?


    I installed Backup Exec 7.0, after that I upgrade to 8.0 always on Win
    NT 4.0 Server, but now I upgrade to Win2K, but I can't install 8.0, because
    it is an upgrade neither 7.0 because this is for NT 4.

    Do I have to buy a full product 8.0 ?

    Thanks





  2. Re: Installing upgrade 8.0 on Win2k, Is it possible ?


    Go to the E-Mail support page at http://support.veritas.com/menu_ddProduct_BEWNT.htm
    (URL may be wrapped)
    Give them your v7 install serial(s) and your v8 upgrade serial(s)and they
    will return v8 install serial(s)

    "Rigo Verastica" wrote:
    >
    > I installed Backup Exec 7.0, after that I upgrade to 8.0 always on

    Win
    >NT 4.0 Server, but now I upgrade to Win2K, but I can't install 8.0, because
    >it is an upgrade neither 7.0 because this is for NT 4.
    >
    >Do I have to buy a full product 8.0 ?
    >
    >Thanks
    >
    >
    >
    >



  3. Re: Installing upgrade 8.0 on Win2k, Is it possible ?

    Call Veritas Sales. They should be able to give you the proper serial
    numbers.

    Alex

    "Rigo Verastica" wrote in message
    news:3b65d9f5$1@hronntp01....
    >
    > I installed Backup Exec 7.0, after that I upgrade to 8.0 always on

    Win
    > NT 4.0 Server, but now I upgrade to Win2K, but I can't install 8.0,

    because
    > it is an upgrade neither 7.0 because this is for NT 4.
    >
    > Do I have to buy a full product 8.0 ?
    >
    > Thanks
    >
    >
    >
    >




  4. Re: Installing upgrade 8.0 on Win2k, Is it possible ?

    Thank everybody !
    "Alex Moore" wrote in message news:3b65e521@hronntp01....
    > Call Veritas Sales. They should be able to give you the proper serial
    > numbers.
    >
    > Alex
    >
    > "Rigo Verastica" wrote in message
    > news:3b65d9f5$1@hronntp01....
    > >
    > > I installed Backup Exec 7.0, after that I upgrade to 8.0 always on

    > Win
    > > NT 4.0 Server, but now I upgrade to Win2K, but I can't install 8.0,

    > because
    > > it is an upgrade neither 7.0 because this is for NT 4.
    > >
    > > Do I have to buy a full product 8.0 ?
    > >
    > > Thanks
    > >
    > >
    > >
    > >

    >
    >




+ Reply to Thread